
.podklad {background-image: url(""); background-repeat:no-repeat; background-color: #3366CC;}

.text {font-family: Verdana, Arial, Helvetica; font-size:9pt; color:#FFFFFF;line-height:18px;}

.nadpis {font-family: Verdana, Arial, Helvetica; font-size:11pt; color:#FFFFFF;line-height:15px; font-weight:bold;}


a {color: #FF9966; font-size: 9pt; text-decoration: none; font-weight:bold;}

a:active {color: #FF9966; font-size: 9pt; text-decoration: none; font-weight:bold;}

a:visited {color: #FF9966; font-size: 9pt; text-decoration: none; font-weight:bold;}

a:hover {color: #FF9966; font-size: 9pt; text-decoration: underline; font-weight:bold;}


#allHolder {position: relative; left: 0px; top: 0px; z-index:1;}

#ramText {position: absolute; left: 60px; top: 160px; z-index:1; width: 420px;}

#ramText2 {position: absolute; left: 60px; top: 500px; z-index:1; width: 400px;}

#ramText3 {position: absolute; left: 560px; top: 500px; z-index:1; width: 200px;}

#ramText4 {position: absolute; left: 560px; top: 700px; z-index:1; width: 200px;}

#ramText5 {position: absolute; left: 60px; top: 800px; z-index:1; width: 700px;}

#ramLogo {position: absolute; left: 60px; top: 20px; z-index:1;}

#ramVlajky {position: absolute; left: 550px; top: 50px; z-index:1;}





